<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <title>Creative Multi-Purpose eCommerce Template</title>

    <meta name="keywords" content="HTML5 Template" />
    <meta name="description" content="Creative Multi-Purpose eCommerce Template">
    <meta name="author" content="D-THEMES">

    <!-- Favicon -->
    <link rel="icon" type="image/png" href="images/icons/favicon.png">

    <script>
        WebFontConfig = {
            google: { families: [ 'Jost:300,400,500,600,700', 'Poppins:300,400,500,600,700,800' ] }
        };
        ( function ( d ) {
            var wf = d.createElement( 'script' ), s = d.scripts[ 0 ];
            wf.src = 'js/webfont.js';
            wf.async = true;
            s.parentNode.insertBefore( wf, s );
        } )( document );
    </script>

    <link rel="stylesheet" type="text/css" href="vendor/fontawesome-free/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.min.css">

    <!-- Plugins CSS File -->
    <link rel="stylesheet" type="text/css" href="vendor/magnific-popup/magnific-popup.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/owl-carousel/owl.carousel.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/nouislider/nouislider.min.css">

    <!-- Main CSS File -->
    <link rel="stylesheet" type="text/css" href="css/demo-diamart.min.css">
</head>

<body class="home">

    <div class="page-wrapper">
        <p class="d-none">Riode - Responsive eCommerce HTML Template</p>
        <header class="header">
            <div class="header-top">
                <div class="container">
                    <div class="header-left">
                        <div class="welcome-msg">
                            <a href="contact-us.html" class="contact"><i class="d-icon-map"></i>Find
                                Riode
                                Store</a>
                            <a href="#" class="help"><i class="d-icon-info"></i>Free Standard Shipping</a>
                        </div>
                    </div>
                    <div class="header-right">
                        <a class="call ls-m d-lg-show" href="tel:#">
                            <i class="d-icon-phone"></i>
                            <span>Call us: </span>0(800) 123-456
                        </a>
                        <a href="wishlist.html" class="wishlist"><i class="d-icon-heart"></i>Wishlist</a>
                        <a href="ajax/login.html" class="login-link mr-0"><i class="d-icon-user"></i>Login</a>
                        <div class="dropdown cart-dropdown cart-offcanvas type3 ml-2">
                            <a href="#" class="cart-toggle">
                                <i class="d-icon-bag"></i>
                                My Cart
                            </a>
                            <div class="cart-overlay"></div>
                            <!-- End Cart Toggle -->
                            <div class="dropdown-box">
                                <div class="cart-header">
                                    <p class="cart-title">Shopping Cart</p>
                                    <a href="#" class="btn btn-dark btn-link btn-icon-right btn-close">close<i
                                            class="d-icon-arrow-right"></i><span class="sr-only">Cart</span></a>
                                </div>
                                <div class="products scrollable">
                                    <div class="product product-cart">
                                        <figure class="product-media">
                                            <a href="product.html">
                                                <img src="images/cart/product-1.jpg" alt="product" width="80"
                                                    height="88" />
                                            </a>
                                            <button class="btn btn-link btn-close">
                                                <i class="fas fa-times"></i><span class="sr-only">Close</span>
                                            </button>
                                        </figure>
                                        <div class="product-detail">
                                            <a href="product.html" class="product-name">Riode White Trends</a>
                                            <div class="price-box">
                                                <span class="product-quantity">1</span>
                                                <span class="product-price">$21.00</span>
                                            </div>
                                        </div>

                                    </div>
                                    <!-- End of Cart Product -->
                                    <div class="product product-cart">
                                        <figure class="product-media">
                                            <a href="product.html">
                                                <img src="images/cart/product-2.jpg" alt="product" width="80"
                                                    height="88" />
                                            </a>
                                            <button class="btn btn-link btn-close">
                                                <i class="fas fa-times"></i><span class="sr-only">Close</span>
                                            </button>
                                        </figure>
                                        <div class="product-detail">
                                            <a href="product.html" class="product-name">Dark Blue Women’s
                                                Leomora Hat</a>
                                            <div class="price-box">
                                                <span class="product-quantity">1</span>
                                                <span class="product-price">$118.00</span>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- End of Cart Product -->
                                </div>
                                <!-- End of Products  -->
                                <div class="cart-total">
                                    <label>Subtotal:</label>
                                    <span class="price">$139.00</span>
                                </div>
                                <!-- End of Cart Total -->
                                <div class="cart-action">
                                    <a href="cart.html" class="btn btn-dark btn-link">View Cart</a>
                                    <a href="checkout.html" class="btn btn-dark"><span>Go To Checkout</span></a>
                                </div>
                                <!-- End of Cart Action -->
                            </div>
                            <!-- End Dropdown Box -->
                        </div>
                    </div>
                </div>
            </div>
            <!-- End HeaderTop -->
            <div class="header-middle sticky-header fix-top sticky-content">
                <div class="container">
                    <div class="header-left">
                        <a href="#" class="mobile-menu-toggle mr-0">
                            <i class="d-icon-bars2"></i>
                        </a>
                        <a href="demo-diamart.html" class="logo d-none d-lg-block">
                            <img src="images/demos/demo-diamart/logo.png" alt="logo" width="154" height="43" />
                        </a>
                        <!-- End Logo -->
                    </div>
                    <div class="header-center d-flex justify-content-center">
                        <a href="demo-diamart.html" class="logo d-block d-lg-none">
                            <img src="images/demos/demo-diamart/logo.png" alt="logo" width="154" height="43" />
                        </a>
                        <!-- End Logo -->
                    </div>
                    <div class="header-right">
                        <nav class="main-nav mr-4">
                            <ul class="menu menu-active-underline">
                                <li>
                                    <a href="demo-diamart.html">Home</a>
                                </li>
                                <li class="active">
                                    <a href="demo-diamart-shop.html">Categories</a>
                                    <div class="megamenu">
                                        <div class="row">
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-4">
                                                <p class="menu-title">Variations 1</p>
                                                <ul>
                                                    <li><a href="shop-banner-sidebar.html">Banner With Sidebar</a></li>
                                                    <li><a href="shop-boxed-banner.html">Boxed Banner</a></li>
                                                    <li><a href="shop-infinite-scroll.html">Infinite Ajaxscroll</a></li>
                                                    <li><a href="shop-horizontal-filter.html">Horizontal Filter</a>
                                                    </li>
                                                    <li><a href="shop-navigation-filter.html">Navigation Filter<span
                                                                class="tip tip-hot">Hot</span></a></li>

                                                    <li><a href="shop-off-canvas.html">Off-Canvas Filter</a></li>
                                                    <li><a href="shop-right-sidebar.html">Right Toggle Sidebar</a></li>
                                                </ul>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-4">
                                                <p class="menu-title">Variations 2</p>
                                                <ul>

                                                    <li><a href="shop-grid-3cols.html">3 Columns Mode<span
                                                                class="tip tip-new">New</span></a></li>
                                                    <li><a href="shop-grid-4cols.html">4 Columns Mode</a></li>
                                                    <li><a href="shop-grid-5cols.html">5 Columns Mode</a></li>
                                                    <li><a href="shop-grid-6cols.html">6 Columns Mode</a></li>
                                                    <li><a href="shop-grid-7cols.html">7 Columns Mode</a></li>
                                                    <li><a href="shop-grid-8cols.html">8 Columns Mode</a></li>
                                                    <li><a href="shop-list.html">List Mode</a></li>
                                                </ul>
                                            </div>
                                            <div
                                                class="col-6 col-sm-4 col-md-3 col-lg-4 menu-banner menu-banner1 banner banner-fixed">
                                                <figure>
                                                    <img src="images/menu/banner-1.jpg" alt="Menu banner" width="221"
                                                        height="330" />
                                                </figure>
                                                <div class="banner-content y-50">
                                                    <p class="banner-subtitle font-weight-bold text-primary ls-m">Sale.
                                                    </p>
                                                    <p class="banner-title font-weight-bold"><span
                                                            class="text-uppercase">Up to</span>70% Off</p>
                                                    <a href="demo-diamart-shop.html"
                                                        class="btn btn-link btn-underline">shop now<i
                                                            class="d-icon-arrow-right"></i></a>
                                                </div>
                                            </div>
                                            <!-- End Megamenu -->
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <a href="demo-diamart-product.html">Products</a>
                                    <div class="megamenu">
                                        <div class="row">
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-4">
                                                <p class="menu-title">Product Pages</p>
                                                <ul>
                                                    <li><a href="product-simple.html">Simple Product</a></li>
                                                    <li><a href="product.html">Variable Product</a></li>
                                                    <li><a href="product-sale.html">Sale Product</a></li>
                                                    <li><a href="product-featured.html">Featured &amp; On Sale</a></li>

                                                    <li><a href="product-left-sidebar.html">With Left Sidebar</a></li>
                                                    <li><a href="product-right-sidebar.html">With Right Sidebar</a></li>
                                                    <li><a href="product-sticky-cart.html">Add Cart Sticky<span
                                                                class="tip tip-hot">Hot</span></a></li>
                                                    <li><a href="product-tabinside.html">Tab Inside</a></li>
                                                </ul>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-4">
                                                <p class="menu-title">Product Layouts</p>
                                                <ul>
                                                    <li><a href="product-grid.html">Grid Images<span
                                                                class="tip tip-new">New</span></a></li>
                                                    <li><a href="product-masonry.html">Masonry</a></li>
                                                    <li><a href="product-gallery.html">Gallery Type</a></li>
                                                    <li><a href="product-full.html">Full Width Layout</a></li>
                                                    <li><a href="product-sticky.html">Sticky Info</a></li>
                                                    <li><a href="product-sticky-both.html">Left &amp; Right Sticky</a>
                                                    </li>
                                                    <li><a href="product-horizontal.html">Horizontal Thumb</a></li>

                                                    <li><a href="#">Build Your Own</a></li>
                                                </ul>
                                            </div>
                                            <div
                                                class="col-6 col-sm-4 col-md-3 col-lg-4 menu-banner menu-banner2 banner banner-fixed">
                                                <figure>
                                                    <img src="images/menu/banner-2.jpg" alt="Menu banner" width="221"
                                                        height="330" />
                                                </figure>
                                                <div class="banner-content x-50 text-center">
                                                    <p class="banner-title text-white text-uppercase">Sunglasses</p>
                                                    <p class="banner-subtitle font-weight-bold text-white mb-0">$23.00
                                                        -
                                                        $120.00</p>
                                                </div>
                                            </div>
                                            <!-- End MegaMenu -->
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <a href="#">Pages</a>
                                    <ul>
                                        <li><a href="about-us.html">About</a></li>
                                        <li><a href="contact-us.html">Contact Us</a></li>
                                        <li><a href="account.html">My Account</a></li>
                                        <li><a href="wishlist.html">Wishlist</a></li>
                                        <li><a href="faq.html">FAQs</a></li>
                                        <li><a href="error-404.html">Error 404</a></li>
                                        <li><a href="coming-soon.html">Coming Soon</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="blog-classic.html">Blog</a>
                                </li>
                                <li>
                                    <a href="about-us.html">About Us</a>
                                </li>
                            </ul>
                        </nav>

                        <span class="divider mr-4"></span>
                        <div class="header-search hs-toggle d-block">
                            <a href="#" class="search-toggle d-flex align-items-center">
                                <i class="d-icon-search"></i>
                            </a>
                            <form action="#" class="input-wrapper">
                                <input type="text" class="form-control" name="search" autocomplete="off"
                                    placeholder="Search your keyword..." required />
                                <button class="btn btn-search" type="submit">
                                    <i class="d-icon-search"></i>
                                </button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- End Header -->

        <!-- End Header -->
        <main class="main shop">
            <div class="page-header"
                style="background-image: url('images/demos/demo-diamart/page-header.jpg'); background-color: #ECEDF1;">
                <p class="page-title font-weight-bold ls-m">Riode Shop</p>
                <ul class="breadcrumb ls-normal">
                    <li><a href="demo-diamart.html"><i class="d-icon-home"></i></a>
                    </li>
                    <li class="delimiter"><i class="d-icon-angle-right"></i> </li>
                    <li>Riode Shop</li>
                </ul>
            </div>
            <!-- End PageHeader -->
            <div class="page-content mb-10 pb-9">
                <div class="container">
                    <div class="row gutter-lg main-content-wrap">
                        <aside
                            class="col-lg-3 sidebar sidebar-fixed sidebar-toggle-remain shop-sidebar sticky-sidebar-wrapper">
                            <div class="sidebar-overlay"></div>
                            <a class="sidebar-close" href="#"><i class="d-icon-times"></i></a>
                            <div class="sidebar-content">
                                <div class="sticky-sidebar" data-sticky-options="{'top': 10}">
                                    <div class="filter-actions mb-4">
                                        <a href="#"
                                            class="sidebar-toggle-btn toggle-remain btn btn-outline btn-primary btn-rounded btn-icon-right">Filter<i
                                                class="d-icon-arrow-left"></i></a>
                                        <a href="#" class="filter-clean">Clean All</a>
                                    </div>
                                    <div class="widget widget-collapsible">
                                        <p class="widget-title">Product Categories</p>
                                        <ul class="widget-body filter-items search-ul">
                                            <li><a href="#">Accessosries</a></li>
                                            <li>
                                                <a href="#">Bags</a>
                                                <ul style="display: block">
                                                    <li><a href="#">Backpacks & Fashion Bags</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="#">For Fitness</a></li>
                                            <li><a href="#">Home & Kitchen</a></li>
                                            <li><a href="#">Men's</a></li>
                                            <li><a href="#">Shoes</a></li>
                                            <li><a href="#">Sporting Goods</a></li>
                                        </ul>
                                    </div>
                                    <div class="widget widget-collapsible">
                                        <p class="widget-title">Filter by Price</p>
                                        <div class="widget-body mt-3">
                                            <form action="#">
                                                <div class="filter-price-slider"></div>

                                                <div class="filter-actions">
                                                    <div class="filter-price-text mb-4">Price:
                                                        <span class="filter-price-range"></span>
                                                    </div>
                                                    <button type="submit"
                                                        class="btn btn-dark btn-filter btn-rounded">Filter</button>
                                                </div>
                                            </form><!-- End Filter Price Form -->
                                        </div>
                                    </div>
                                    <div class="widget widget-collapsible">
                                        <p class="widget-title">Size</p>
                                        <ul class="widget-body filter-items">
                                            <li><a href="#">Extra Large</a></li>
                                            <li><a href="#">Large</a></li>
                                            <li><a href="#">Medium</a></li>
                                            <li><a href="#">Small</a></li>
                                        </ul>
                                    </div>
                                    <div class="widget widget-collapsible">
                                        <p class="widget-title">Color</p>
                                        <ul class="widget-body filter-items">
                                            <li><a href="#">Black</a></li>
                                            <li><a href="#">Blue</a></li>
                                            <li><a href="#">Green</a></li>
                                            <li><a href="#">White</a></li>
                                        </ul>
                                    </div>
                                    <div class="widget widget-collapsible">
                                        <p class="widget-title">Brands</p>
                                        <ul class="widget-body filter-items pb-0 mb-0">
                                            <li><a href="#">Cinderella</a></li>
                                            <li><a href="#">Comedy</a></li>
                                            <li><a href="#">Rightcheck</a></li>
                                            <li><a href="#">SkillStar</a></li>
                                            <li><a href="#">SLS</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </aside>
                        <div class="col-lg-9 main-content">
                            <nav class="toolbox sticky-toolbox sticky-content fix-top">
                                <div class="toolbox-left">
                                    <a href="#" class="toolbox-item left-sidebar-toggle btn btn-sm btn-outline btn-primary 
											btn-rounded btn-icon-right d-lg-none">Filter<i class="d-icon-arrow-right"></i></a>
                                    <div class="toolbox-item toolbox-sort select-box text-dark">
                                        <label>Sort By :</label>
                                        <select name="orderby" class="form-control">
                                            <option value="default">Default</option>
                                            <option value="popularity" selected="selected">Most Popular</option>
                                            <option value="rating">Average rating</option>
                                            <option value="date">Latest</option>
                                            <option value="price-low">Sort forward price low</option>
                                            <option value="price-high">Sort forward price high</option>
                                            <option value="">Clear custom sort</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="toolbox-right">
                                    <div class="toolbox-item toolbox-show select-box text-dark">
                                        <label>Show :</label>
                                        <select name="count" class="form-control">
                                            <option value="12">12</option>
                                            <option value="24">24</option>
                                            <option value="36">36</option>
                                        </select>
                                    </div>
                                    <div class="toolbox-item toolbox-layout">
                                        <a href="shop-list.html" class="d-icon-mode-list btn-layout"></a>
                                        <a href="shop.html" class="d-icon-mode-grid btn-layout active"></a>
                                    </div>
                                </div>
                            </nav>
                            <div class="row cols-2 cols-sm-3 product-wrapper">
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/1.jpg" alt="product"
                                                    width="300" height="338" />
                                                <img src="images/demos/demo-diamart/products/1-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-label-group">
                                                <label class="product-label label-new">new</label>
                                            </div>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Ring Gemmed With Rubies</a>
                                            </div>
                                            <div class="product-price">
                                                <ins class="new-price">$199.00</ins><del class="old-price">$210.00</del>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/2.jpg" alt="product"
                                                    width="300" height="338">
                                                <img src="images/demos/demo-diamart/products/2-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Ring Set With Five Diamond</a>
                                            </div>
                                            <div class="product-price">
                                                <ins class="new-price">$199.00</ins><del class="old-price">$210.00</del>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/3.jpg" alt="product"
                                                    width="300" height="338">
                                                <img src="images/demos/demo-diamart/products/3-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-label-group">
                                                <label class="product-label label-new">new</label>
                                            </div>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Gold Ring Set With Five Rubies</a>
                                            </div>
                                            <div class="product-price">
                                                <ins class="new-price">$199.00</ins><del class="old-price">$210.00</del>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/4.jpg" alt="product"
                                                    width="300" height="338">
                                                <img src="images/demos/demo-diamart/products/4-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-label-group">
                                                <label class="product-label label-sale">27% off</label>
                                            </div>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Women’s Silver Ring</a>
                                            </div>
                                            <div class="product-price">
                                                <ins class="new-price">$199.00</ins><del class="old-price">$210.00</del>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/5.jpg" alt="product"
                                                    width="300" height="338" />
                                                <img src="images/demos/demo-diamart/products/5-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-label-group">
                                                <label class="product-label label-new">new</label>
                                            </div>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Women’s Platinum Ring</a>
                                            </div>
                                            <div class="product-price">
                                                <span class="price">$230.00</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/6.jpg" alt="product"
                                                    width="300" height="338">
                                                <img src="images/demos/demo-diamart/products/6-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Artificial Jewellery</a>
                                            </div>
                                            <div class="product-price">
                                                <span class="price">$170.00</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/7.jpg" alt="product"
                                                    width="300" height="338">
                                                <img src="images/demos/demo-diamart/products/7-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-label-group">
                                                <label class="product-label label-new">new</label>
                                            </div>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Ring Set With Five Crystals</a>
                                            </div>
                                            <div class="product-price">
                                                <ins class="new-price">$199.00</ins><del class="old-price">$210.00</del>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/8.jpg" alt="product"
                                                    width="300" height="338">
                                                <img src="images/demos/demo-diamart/products/8-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-label-group">
                                                <label class="product-label label-sale">27% off</label>
                                            </div>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Silver & Diamond Ring</a>
                                            </div>
                                            <div class="product-price">
                                                <span class="price">$215.00</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/1.jpg" alt="product"
                                                    width="300" height="338" />
                                                <img src="images/demos/demo-diamart/products/1-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-label-group">
                                                <label class="product-label label-new">new</label>
                                            </div>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Ring Gemmed With Rubies</a>
                                            </div>
                                            <div class="product-price">
                                                <ins class="new-price">$199.00</ins><del class="old-price">$210.00</del>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/2.jpg" alt="product"
                                                    width="300" height="338">
                                                <img src="images/demos/demo-diamart/products/2-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Ring Set With Five Diamond</a>
                                            </div>
                                            <div class="product-price">
                                                <ins class="new-price">$199.00</ins><del class="old-price">$210.00</del>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/3.jpg" alt="product"
                                                    width="300" height="338">
                                                <img src="images/demos/demo-diamart/products/3-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-label-group">
                                                <label class="product-label label-new">new</label>
                                            </div>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Gold Ring Set With Five Rubies</a>
                                            </div>
                                            <div class="product-price">
                                                <ins class="new-price">$199.00</ins><del class="old-price">$210.00</del>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="product-wrap">
                                    <div class="product">
                                        <figure class="product-media">
                                            <a href="demo-diamart-product.html">
                                                <img src="images/demos/demo-diamart/products/4.jpg" alt="product"
                                                    width="300" height="338">
                                                <img src="images/demos/demo-diamart/products/4-1.jpg"
                                                    class="product-hover-image" alt="product" width="300"
                                                    height="338" />
                                            </a>
                                            <div class="product-label-group">
                                                <label class="product-label label-sale">27% off</label>
                                            </div>
                                            <div class="product-action-vertical">
                                                <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                    data-target="#addCartModal" title="Add to cart"><i
                                                        class="d-icon-bag"></i></a>
                                            </div>
                                            <div class="product-action">
                                                <a href="#" class="btn-product btn-quickview" title="Quick View">Quick
                                                    View</a>
                                            </div>
                                        </figure>
                                        <div class="product-details">
                                            <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                    class="d-icon-heart"></i></a>
                                            <div class="product-name">
                                                <a href="demo-diamart-product.html">Women’s Silver Ring</a>
                                            </div>
                                            <div class="product-price">
                                                <ins class="new-price">$199.00</ins><del class="old-price">$210.00</del>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <nav class="toolbox toolbox-pagination pb-0 mb-0">
                                <p class="show-info">Showing <span>12 of 56</span> Products</p>
                                <ul class="pagination">
                                    <li class="page-item disabled">
                                        <a class="page-link page-link-prev" href="#" aria-label="Previous" tabindex="-1"
                                            aria-disabled="true">
                                            <i class="d-icon-arrow-left"></i>Prev
                                        </a>
                                    </li>
                                    <li class="page-item active" aria-current="page"><a class="page-link" href="#">1</a>
                                    </li>
                                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                                    <li class="page-item">
                                        <a class="page-link page-link-next" href="#" aria-label="Next">
                                            Next<i class="d-icon-arrow-right"></i>
                                        </a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </main>

        <!-- End of Main -->
        <footer class="footer">
            <div class="container">
                <div class="footer-middle">
                    <div class="row">
                        <div class="col-lg-3 col-md-6">
                            <div class="widget widget-about">
                                <p class="widget-title">About Us</p>
                                <div class="widget-body">
                                    <p class="font-primary ls-normal mb-4 pr-lg-3">Lorem Ipsum. Proin gravida nibh vel
                                        velit auctor aliquet.
                                        Aenean sollicitudin,
                                        lorem quis bibendum auctor, nisi elit...</p>
                                </div>
                                <a href="demo-diamart.html" class="logo-footer pb-4 pb-lg-0">
                                    <img src="images/demos/demo-diamart/logo-footer.png" alt="logo-footer" width="154"
                                        height="43" />
                                </a>
                            </div>
                            <!-- End Widget -->
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <div class="widget">
                                <p class="widget-title">Useful links</p>
                                <ul class="widget-body">
                                    <li>
                                        <a href="">Features</a>
                                    </li>
                                    <li>
                                        <a href="#">Pages</a>
                                    </li>
                                    <li>
                                        <a href="#">Portfolio</a>
                                    </li>
                                    <li>
                                        <a href="about-us.html">About Us</a>
                                    </li>
                                    <li>
                                        <a href="contact-us.html">Contact Us</a>
                                    </li>
                                </ul>
                            </div>
                            <!-- End Widget -->
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <div class="widget">
                                <p class="widget-title">Our Services</p>
                                <ul class="widget-body">
                                    <li>
                                        <a href="#">Cosmetia Services</a>
                                    </li>
                                    <li>
                                        <a href="#">Riode Gift</a>
                                    </li>
                                    <li>
                                        <a href="#">Social Media</a>
                                    </li>
                                    <li>
                                        <a href="#">Professional</a>
                                    </li>
                                    <li>
                                        <a href="#">Cosmetia Shop</a>
                                    </li>
                                </ul>
                            </div>
                            <!-- End Widget -->
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <div class="widget widget-info mb-0">
                                <p class="widget-title">Contact Us</p>
                                <ul class="widget-body mb-5">
                                    <li>
                                        <label>Address:</label>
                                        <a href="#">123 Street Name, City, England</a>
                                    </li>
                                    <li>
                                        <label>Phone:</label>
                                        <a href="tel:#">(123) 456-7890</a>
                                    </li>
                                    <li>
                                        <label>Email:</label>
                                        <a href="mailto:mail@riode.com">Mail@example.com</a>
                                    </li>
                                </ul>
                                <div class="social-links">
                                    <a href="#" class="social-link social-facebook fab fa-facebook-f"></a>
                                    <a href="#" class="social-link social-twitter fab fa-twitter"></a>
                                    <a href="#" class="social-link social-linkedin fab fa-linkedin-in"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- End FooterMiddle -->
                <div class="footer-bottom">
                    <div class="footer-left mb-0">
                    </div>
                    <div class="footer-center mb-0">
                        <p class="copyright">Riode eCommerce &copy; 2021. All Rights Reserved</p>
                    </div>
                    <div class="footer-right mb-0">
                    </div>
                </div>
                <!-- End FooterBottom -->
            </div>
        </footer>
        <!-- End Footer -->
    </div>
    <!-- Sticky Footer -->
    <div class="sticky-footer sticky-content fix-bottom">
        <a href="demo-diamart.html" class="sticky-link active">
            <i class="d-icon-home"></i>
            <span>Home</span>
        </a>
        <a href="demo-diamart-shop.html" class="sticky-link">
            <i class="d-icon-volume"></i>
            <span>Categories</span>
        </a>
        <a href="wishlist.html" class="sticky-link">
            <i class="d-icon-heart"></i>
            <span>Wishlist</span>
        </a>
        <a href="account.html" class="sticky-link">
            <i class="d-icon-user"></i>
            <span>Account</span>
        </a>
        <div class="header-search hs-toggle dir-up">
            <a href="#" class="search-toggle sticky-link">
                <i class="d-icon-search"></i>
                <span>Search</span>
            </a>
            <form action="#" class="input-wrapper">
                <input type="text" class="form-control" name="search" autocomplete="off"
                    placeholder="Search your keyword..." required />
                <button class="btn btn-search" type="submit">
                    <i class="d-icon-search"></i>
                </button>
            </form>
        </div>
    </div>
    <!-- Scroll Top -->
    <a id="scroll-top" href="#top" title="Top" role="button" class="scroll-top"><i class="d-icon-arrow-up"></i></a>

    <!-- MobileMenu -->
    <div class="mobile-menu-wrapper">
        <div class="mobile-menu-overlay">
        </div>
        <!-- End of Overlay -->
        <a class="mobile-menu-close" href="#"><i class="d-icon-times"></i></a>
        <!-- End of CloseButton -->
        <div class="mobile-menu-container scrollable">
            <form action="#" class="input-wrapper">
                <input type="text" class="form-control" name="search" autocomplete="off"
                    placeholder="Search your keyword..." required />
                <button class="btn btn-search" type="submit">
                    <i class="d-icon-search"></i>
                </button>
            </form>
            <!-- End of Search Form -->
            <ul class="mobile-menu mmenu-anim">
                <li>
                    <a href="demo-diamart.html">Home</a>
                </li>
                <li>
                    <a href="demo-diamart-shop.html">Categories</a>
                    <ul>
                        <li>
                            <a href="#">
                                Variations 1
                            </a>
                            <ul>
                                <li><a href="shop-banner-sidebar.html">Banner With Sidebar</a></li>
                                <li><a href="shop-boxed-banner.html">Boxed Banner</a></li>
                                <li><a href="shop-infinite-scroll.html">Infinite Ajaxscroll</a></li>
                                <li><a href="shop-horizontal-filter.html">Horizontal Filter</a></li>
                                <li><a href="shop-navigation-filter.html">Navigation Filter<span
                                            class="tip tip-hot">Hot</span></a></li>

                                <li><a href="shop-off-canvas.html">Off-Canvas Filter</a></li>
                                <li><a href="shop-right-sidebar.html">Right Toggle Sidebar</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                Variations 2
                            </a>
                            <ul>

                                <li><a href="shop-grid-3cols.html">3 Columns Mode<span
                                            class="tip tip-new">New</span></a></li>
                                <li><a href="shop-grid-4cols.html">4 Columns Mode</a></li>
                                <li><a href="shop-grid-5cols.html">5 Columns Mode</a></li>
                                <li><a href="shop-grid-6cols.html">6 Columns Mode</a></li>
                                <li><a href="shop-grid-7cols.html">7 Columns Mode</a></li>
                                <li><a href="shop-grid-8cols.html">8 Columns Mode</a></li>
                                <li><a href="shop-list.html">List Mode</a></li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="demo-diamart-product.html">Products</a>
                    <ul>
                        <li>
                            <a href="#">Product Pages</a>
                            <ul>
                                <li><a href="product-simple.html">Simple Product</a></li>
                                <li><a href="product.html">Variable Product</a></li>
                                <li><a href="product-sale.html">Sale Product</a></li>
                                <li><a href="product-featured.html">Featured &amp; On Sale</a></li>

                                <li><a href="product-left-sidebar.html">With Left Sidebar</a></li>
                                <li><a href="product-right-sidebar.html">With Right Sidebar</a></li>
                                <li><a href="product-sticky-cart.html">Add Cart Sticky<span
                                            class="tip tip-hot">Hot</span></a></li>
                                <li><a href="product-tabinside.html">Tab Inside</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">Product Layouts</a>
                            <ul>
                                <li><a href="product-grid.html">Grid Images<span class="tip tip-new">New</span></a></li>
                                <li><a href="product-masonry.html">Masonry</a></li>
                                <li><a href="product-gallery.html">Gallery Type</a></li>
                                <li><a href="product-full.html">Full Width Layout</a></li>
                                <li><a href="product-sticky.html">Sticky Info</a></li>
                                <li><a href="product-sticky-both.html">Left &amp; Right Sticky</a></li>
                                <li><a href="product-horizontal.html">Horizontal Thumb</a></li>

                                <li><a href="#">Build Your Own</a></li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#">Pages</a>
                    <ul>
                        <li><a href="about-us.html">About</a></li>
                        <li><a href="contact-us.html">Contact Us</a></li>
                        <li><a href="account.html">Login</a></li>
                        <li><a href="faq.html">FAQs</a></li>
                        <li><a href="error-404.html">Error 404</a></li>
                        <li><a href="coming-soon.html">Coming Soon</a></li>
                    </ul>
                </li>
                <li>
                    <a href="blog-classic.html">Blog</a>
                    <ul>
                        <li><a href="blog-classic.html">Classic</a></li>
                        <li><a href="blog-listing.html">Listing</a></li>
                        <li>
                            <a href="#">Grid</a>
                            <ul>
                                <li><a href="blog-grid-2col.html">Grid 2 columns</a></li>
                                <li><a href="blog-grid-3col.html">Grid 3 columns</a></li>
                                <li><a href="blog-grid-4col.html">Grid 4 columns</a></li>
                                <li><a href="blog-grid-sidebar.html">Grid sidebar</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">Masonry</a>
                            <ul>
                                <li><a href="blog-masonry-2col.html">Masonry 2 columns</a></li>
                                <li><a href="blog-masonry-3col.html">Masonry 3 columns</a></li>
                                <li><a href="blog-masonry-4col.html">Masonry 4 columns</a></li>
                                <li><a href="blog-masonry-sidebar.html">Masonry sidebar</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">Mask</a>
                            <ul>
                                <li><a href="blog-mask-grid.html">Blog mask grid</a></li>
                                <li><a href="blog-mask-masonry.html">Blog mask masonry</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="post-single.html">Single Post</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#">Elements</a>
                    <ul>
                        <li><a href="element-products.html">Products</a></li>
                        <li><a href="element-typography.html">Typography</a></li>
                        <li><a href="element-titles.html">Titles</a></li>
                        <li><a href="element-categories.html">Product Category</a></li>
                        <li><a href="element-buttons.html">Buttons</a></li>
                        <li><a href="element-accordions.html">Accordions</a></li>
                        <li><a href="element-alerts.html">Alert &amp; Notification</a></li>
                        <li><a href="element-tabs.html">Tabs</a></li>
                        <li><a href="element-testimonials.html">Testimonials</a></li>
                        <li><a href="element-blog-posts.html">Blog Posts</a></li>
                        <li><a href="element-instagrams.html">Instagrams</a></li>
                        <li><a href="element-cta.html">Call to Action</a></li>
                        <li><a href="element-icon-boxes.html">Icon Boxes</a></li>
                        <li><a href="element-icons.html">Icons</a></li>
                    </ul>
                </li>
                <li><a href="https://d-themes.com/buynow/riodehtml" target="_blank">Buy Riode!</a></li>
            </ul>
            <!-- End of MobileMenu -->
            <!-- <ul class="mobile-menu mmenu-anim">
                <li><a href="login.html">Login</a></li>
                <li><a href="cart.html">My Cart</a></li>
                <li><a href="wishlist.html">Wishlist</a></li>
            </ul> -->
            <!-- End of MobileMenu -->
        </div>
    </div>
    <!-- Plugins JS File -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/sticky/sticky.min.js"></script>
    <script src="vendor/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <script src="vendor/elevatezoom/jquery.elevatezoom.min.js"></script>
    <script src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="vendor/owl-carousel/owl.carousel.min.js"></script>
    <script src="vendor/nouislider/nouislider.min.js"></script>
    <!-- Main JS File -->
    <script src="js/main.min.js"></script>
</body>

</html>